@charset "UTF-8";

a{
  color: #198cbf;
}
a:hover{
  color: #0a5070;
}

.be-notifications .notification > a .notification-info .user-name{
  color: #198cbf;
}
.be-notifications .notification > a .sh-notification-info{
  padding-left: 0;
}

.fl-right { float: right; }
.fl-left { float: left; }


/* Body */
body{
  background-color: #f5f6f7;
  font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #333;
}



/* Header */
#sh-navbar{
  background: #198cbf;
}
#sh-navbar .navbar-brand{
  background-image: url("../../img/shareapp/logo.png");
  width: 200px;
}
#sh-navbar .page-title{
  color: #fff;
}
#sh-navbar li .nav-link{
  padding: 0;
  width: 54px;
  text-align: center;
}
#sh-navbar li .nav-link .icon{
  color: #fff;
  font-size: 1.846rem;
  vertical-align: middle;
}
#sh-navbar li .nav-link .icon.mdi-replay{
  transform: scale(-1, 1);
}
#sh-navbar li .nav-link .icon-feedback{
  width: 24px;
  height: auto;
}
#sh-navbar .indicator{
  top: 12px !important;
  right: auto !important;
  left: 28px !important;
  display: flex;
  background-color: #fff !important;
  background-color: #ea3f30 !important;
  padding: 0 5px;
  width: auto;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
  color: #fff;
  border-radius: 10px !important;
}
#sh-navbar .be-user-nav > li.dropdown .dropdown-menu .user-info{
  background-color: #198cbf;
  padding-bottom: 20px;
}
#sh-navbar .be-user-nav > li.dropdown .dropdown-menu .user-info .user-name{
  font-size: 18px;
}
#sh-navbar .page-title{
  margin: 0;
}
@media (max-width: 767px){
  #sh-navbar .be-right-navbar{
    background-color: #198cbf;
    padding-right: 40px;
    padding-left: 20px;
  }
  #sh-navbar li .nav-link{
    width: 44px !important;
  }
  #sh-navbar .indicator{
    left: 50% !important;
    transform: translateX(-50%);
  }
}
@media (min-width: 768px){
  #sh-navbar .be-icons-nav{
    margin-right: 10px;
  }
}

#sh-navbar li.dropdown .dropdown-menu .title{
  color: #333;
}
#sh-navbar li.dropdown .dropdown-menu .footer a{
  color: #333;
}
#sh-navbar .sh-notifications .be-scroller{
  height: auto !important;
}
#sh-navbar .sh-notifications .notification{
  background-color: #edf6fa;
}
#sh-navbar .sh-notifications .notification:hover{
  background-color: #198cbf;
}
#sh-navbar .sh-notifications .notification > a .notification-info .text{
  color: #333;
}
#sh-navbar .sh-notifications .notification > a .notification-info .date,
#sh-navbar .sh-notifications .notification > a .notification-info .number,
#sh-navbar .sh-notifications .notification > a .notification-info .company{
  display: inline-block;
  font-size: .8rem;
  color: #787878;
}
#sh-navbar .sh-notifications .notification:hover > a .notification-info .text,
#sh-navbar .sh-notifications .notification:hover > a .notification-info .date,
#sh-navbar .sh-notifications .notification:hover > a .notification-info .number,
#sh-navbar .sh-notifications .notification:hover > a .notification-info .company{
  color: #fff;
}
#sh-navbar .sh-notifications .notification-info{
  padding-left: 0;
}
@media (max-width: 767px){
}
@media (min-width: 768px){
  #sh-navbar .be-icons-nav > li.dropdown .dropdown-menu .title .badge{
    position: relative;
    top: -1px;
  }
}



/* Main */
#sh-main{
  display: block;
  padding-top: 0;
}



/* Left Sidebar */
.sh-left-sidebar .sidebar-elements > li > a{
  height: 44px;
  line-height: 44px;
}
.sh-left-sidebar .sidebar-elements > li.active > a,
.sh-left-sidebar .sidebar-elements > li.active > a > span{
  color: #238dbd;
}
.sh-left-sidebar .sidebar-elements > li > a > i.icon{
  position: relative;
  top: -1px;
}
.sh-left-sidebar-icon{
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  width: 30px;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}
.sh-left-sidebar-icon img{
  position: relative;
  height: auto;
}
.sh-icon-home{
  background-image: url("../../img/shareapp/icon-home-off.svg");
  background-size: 20px auto;
}
.sh-icon-account{
  background-image: url("../../img/shareapp/icon-account-off.svg");
  background-size: 14px auto;
}
.sh-icon-stock{
  background-image: url("../../img/shareapp/icon-stock-off.svg");
  background-size: 20px auto;
}
.sh-icon-disclosure{
  background-image: url("../../img/shareapp/icon-disclosure-off.svg");
  background-size: 18px auto;
}
.sh-icon-analysis{
  background-image: url("../../img/shareapp/icon-analysis-off.svg");
  background-size: 22px auto;
}
.sh-left-sidebar .active .sh-icon-home{
  background-image: url("../../img/shareapp/icon-home-on.svg");
}
.sh-left-sidebar .active .sh-icon-account{
  background-image: url("../../img/shareapp/icon-account-on.svg");
}
.sh-left-sidebar .active .sh-icon-stock{
  background-image: url("../../img/shareapp/icon-stock-on.svg");
}
.sh-left-sidebar .active .sh-icon-disclosure{
  background-image: url("../../img/shareapp/icon-disclosure-on.svg");
}
.sh-left-sidebar .active .sh-icon-analysis{
  background-image: url("../../img/shareapp/icon-analysis-on.svg");
}
.sh-left-sidebar-icon + span{
  position: relative;
  top: 2px;
}
.sh-left-sidebar-child{
  display: block !important;
  background-color: rgba(0,0,0,.03) !important;
}
.sh-left-sidebar-child li > a{
  line-height: 1.3 !important;
  font-size: 14px !important;
}
.sh-left-sidebar-child li.active > a{
  color: #198cbf !important;
}
.drawer-menu-item.no-link > a:hover{
  background-color: transparent !important;
}
@media (max-width: 767px){
  .sh-left-sidebar .left-sidebar-spacer{
    display: block !important;
  }
  .sh-left-sidebar .left-sidebar-content{
    padding: 0;
  }
  .drawer-nav,
  .drawer-hamburger{
    z-index: 2000;
  }
  .drawer-nav{
    padding-top: 10px;
  }
  .drawer-menu-item{
    padding: 0;
  }
  .drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
    background-color: #fff;
  }
  .drawer-hamburger-icon:before{
    top: -8px;
  }
  .drawer-hamburger-icon:after{
    top: 8px;
  }
  .sh-left-sidebar .sidebar-elements a{
    padding-right: 15px;
    padding-left: 15px;
  }
  .sh-left-sidebar-child{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
  }
  .sh-left-sidebar-child li > a{
    padding-left: 30px !important;
    height: auto !important;
  }
}
@media (min-width: 768px){
  .drawer-hamburger{
    display: none !important;
  }
  .sh-left-sidebar{
    background-color: #fff;
  }
  .sh-left-sidebar-child{
    display: block !important;
  }
  .sh-left-sidebar-child li > a{
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 40px !important;
    height: auto !important;
  }
  .sh-left-sidebar-child .mdi.mdi-caret-right{
    position: relative;
    bottom: -1px;
    font-size: 18px;
  }
}



/* Robo AI */
.sh-roboai-lead{
  position: relative;
  background: #fff;
  border-radius: 20px;
}
.sh-roboai-lead-image{
  position: absolute;
}
@media (max-width: 767px){
  .sh-roboai-lead{
    display: flex;
    align-items: center;
    padding: 20px 20px 20px 80px;
    height: 100px;
  }
  .sh-roboai-lead-image{
    left: 0;
  }
  .sh-roboai-lead-image img{
    width: 80px;
  }
}
@media (min-width: 768px){
  .sh-roboai-lead{
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    padding: 20px 20px 20px 200px;
    height: 100px;
    font-size: 14px;
  }
  .sh-roboai-lead-image{
    left: 50px;
  }
  .sh-roboai-lead-image img{
    height: 120px;
  }
}

.sh-roboai-index-chart{
  width: 100%;
  height: auto;
}
.border-left-white{
  border-left: 2px solid #fff;
}
.font-size-lg{
  font-size: 120%;
}

@media (max-width: 767px){
  .btn-edit-account { display: block !important; }
}
@media (min-width: 768px){
}

/* calendar */
/* .calendar-list-item{
    border-bottom: 1px solid #e6e6e6;
    width: 100%;
    position: relative;
    background-color: #fafafa;
}
.calendar-list-item--unread {
    background-color: #fff;
}
.calendar-list-detail {
    vertical-align: top;
    display: table-cell;
}

.calendar-list-detail .date {
    display: inline-block;
    margin: 10px auto;
    font-size: 16px;
    font-weight: 600;
}

.btn-calendar {
    color: #fff;
    background-color: #198cbf;
    border-color: #198cbf;
    margin-right: 20px;
}*/

.calendar-title-month{
  line-height: 1;
  font-weight: bold;
}
.calendar-title-month .month{
  font-weight: bold;
  font-size: 17px;
}
.calendar-title-month .price{
  margin-left: .5em;
  font-size: 14px;
  font-weight: normal;
}
@media (max-width: 767px){
  .calendar-title-month .month,
  .calendar-title-month .price{
    display: block;
  }
  .calendar-title-month .price{
    text-align: right;
  }
}
@media (min-width: 768px){
  .calendar-title-month{
    display: flex;
    align-items: end;
  }
}

.calendarlist{
  margin: 0;
  padding: 12px 0 0 0;
  list-style: none;
}
.calendarlist-item{
  border-top: 1px solid #e6e6e6;
}
.calendarlist-item-inner{
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  color: inherit;
  text-decoration: none !important;
}
.calendarlist-item-inner:hover{
  color: inherit;
}
.calendarlist-item:last-child .calendarlist-item-inner{
  padding-bottom: 0;
}
.calendarlist-item-status{
  display: flex;
  align-items: center;
  line-height: 1;
}
.calendarlist-item-status .status-icon{
  margin-right: 3px;
}
.calendarlist-item-title{
  margin-bottom: 5px;
  line-height: 1.3;
  font-size: 17px;
  font-weight: bold;
}
.calendarlist-item-number,
.calendarlist-item-price .price-title{
  color: #666;
}
.calendarlist-item-price{
  font-family: roboto;
}
.calendarlist-item-price .price-main small,
.calendarlist-item-price .price-sub small{
  font-size: 80%;
  font-weight: inherit !important;
}
.calendarlist-item-price .price-main{
  font-size: 136%;
  font-weight: bold;
}
.calendarlist-item-price .price-sub{
  font-size: 136%;
  font-weight: 500;
}
@media (max-width: 767px){
  .calendarlist-item-title{
    margin-top: 10px;
  }
  .calendarlist-item-number{
    margin-bottom: 5px;
  }
}
@media (min-width: 768px){
  .calendarlist-item-inner{}
}

/*screening*/
.cond-title { background-color:#ccc; font-weight:bold; line-height: 2.5em; }
.cond-title label { margin-bottom: 0 !important; margin-left: 3px; }
.search-box .check_list { padding: 5px; }
.search-box .check_list label { margin-right: 10px; }
.search-header { background-color: #198cbf; color: #fff; }
.btn-box { padding: 15px; }
.btn-box div { text-align: center; }
.btn-box div button { width: 120px; }

@media (max-width: 767px){
  .search-console .search-button { text-align: left; }
}
@media (min-width: 768px){
  .search-console .search-button { text-align: right; }
}



.scrn-block{
  row-gap: 20px;
}
@media (max-width: 991px){
  .scrn-block [class^="col-"]{
    position: relative;
  }
  .scrn-block [class^="col-"]::before{
    content: "";
    position: absolute;
    bottom: -10px;
    left: 10px;
    background-color: #fff;
    width: calc(100% - 20px);
    height: 2px;
  }
  .scrn-block [class^="col-"]:nth-last-child(1)::before,
  .scrn-block [class^="col-"]:nth-last-child(2)::before{
    display: none;
  }
}
@media (min-width: 992px){
  .scrn-block [class^="col-"]{
    border-right: 2px solid #fff;
  }
  .scrn-block [class^="col-"]:last-child{
    border-right: 0;
  }
}



.card-inner-link{
  display: block;
  color: inherit;
}
.card-inner-link:hover{
  color: inherit;
}
